#!/usr/bin/env sh

DIRNAME=cnossus
PACKNAME=$DIRNAME-win32-$(date +%Y%m%d).zip

cd ..

if [ -f $PACKNAME ]; then
	echo "$PACKNAME already exists, please rename."
else
	echo "Creating game package."
	zip -r $PACKNAME $DIRNAME/cnossus.exe $DIRNAME/cnossus.sdlbas $DIRNAME/graphics/ $DIRNAME/fonts/* $DIRNAME/music/* $DIRNAME/scripts/* $DIRNAME/sounds/* $DIRNAME/*.txt
fi
